Anuncio

Anuncio Módulo
Colapsar
No hay anuncio todavía.

Logo! soft comfort V7.0

Título de Página Módulo
Transferir Eliminar Colapsar
X
Detalle Conversación Módulo
Colapsar
  • Filtrar
  • Tiempo
  • Mostrar
Limpiar Todo
nuevos mensajes

  • Logo! soft comfort V7.0

    Hola Soy nuevo en el foro y no se si este es el sitio adecuado para poner el problema que me ha surgido, si no es aqui, ruego me disculpen y muevan el hilo al sitio que corresponda.
    El caso es que estoy intentando instalar este programa ( logo! soft comfort V7.0) en un netbook con windws 7 professional, pero me sale el siguiente error:
    error 216 de windows producido al cargar la VM de Java
    Me he metido en explorer y en la pagina de java y me he descargado java, pero aun asi sigue saliendo el error, y no se que mas hacer para poder instalar el programa.

  • #2
    Dale clic secundario al instalador y luego en compatibilidad le das "Ejecutar este programa en modo de compatibilidad como:" Windows XP SP3. Y activas Ejecutar este programa como administrador.

    Luego lo intentas de nuevo.

    Comentario


    • #3
      Gracias por la ayuda pero el problema sigue persisitiendo. En el instalador le doy boton secundario - solucionar problemas de compatibilidad, y aparece un cuadro con una barra cargando y pone detectando problemas. Cuando carga me da dos opciones, probar configuracion recomendada, o programa de solucion de problemas. He probado a darle a las dos opciones. Con la primera la de probar configuracion recomendada me dice que el modo de comatibilidad es de windows xp servipack 2 y que le de a un boton de iniciar el programa y despues a siguiente, que guarde esa configuracion para esa aplicacion , pero despues me sale un cruadro diciendo que hay un problema encontrado de aplicacion incompatible, y por lo tanto me vuelve a salir el error 216 de vm de java. Y luego si pruebo la otra opcion que me permite seleccionar que tipo de sistema operativo, selecciono windows xp servi pack 3 y me vuelve a salir aplicacion incompatible y otra vez el mismo error de vm de java.
      He estado ojeando y hay una opcion que es el modo xp en windows 7, pero mirando los requisitos, pide 2 ghz de ram, y yo solo tengo 1, asi que supongo que eso tampoco me valdra, y no se que mas hacer, por que el caso es que este programa si lo tengo instalado en un sobremesa con w7 , pero es que necesito tenerlo instalado en el portatil para ir a hacer un examen, y el protatil es prestado asi que formatearlo para instalarle el windows xp tampoco es posible..... :cry:

      Comentario

      Trabajando...
      X